WEBppliance 3.1.6 LS for Linux
Posted on: 02/28/2003 08:10 PM

Ensim has released WEBppliance 3.1.6 LS for Linux

WEBppliance 3.1.6 provides a security patch that resolves a security vulnerability in the python scripting language.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/webppliance_316_ls_for_linux.html)